@charset "utf-8";
/**
 * Survey : Survey 
 * 令和7年度 企業における女性活躍推進に関する調査
 * version 1.0
 * by Digital Aid 2025
 * https://survey.digital-aid.co.jp/
 */

body {
  font-size: 12px;
  line-height: 1.4;
}
.da_nowrap {
  white-space: nowrap;
}
.da_hide {
  display: none;
}
.error-message {
  color: red;
}

/* prepareセッション, QAセッション */
.qa-block {
  margin: 1rem 0;
  padding: 0.5rem 0 0 1rem;
}
.qa-block, .flex1 {    /* .questionnare, .answer */
  display: flex;
  flex-direction: column; /* 縦並び */
}
.btn-block, .addition {
  display: flex;
  flex-direction: row;    /* 横並び */
  padding: 0 1rem;
}
.question {
  font-size: 1rem;
  font-weight: bold; 
}
.addition textarea {
  margin: 0 0 0.5rem 1rem;
}

.qa-block2 {
  margin: 0;
  padding: 0.5rem 0;
}

.answer h3 {
  color: black;
	font-size: 1.03rem;
}
input[type="radio"], input[type="checkbox"], input[type="number"] {
  margin-right: 0.2rem;
}
input[type="number"] {
  margin-left: 0.2rem;
}
input.w6 {
  width: 6rem;
}
.blank2 {
  padding-left: 2rem;
}
.hint {
	text-decoration: underline;
}
.hint i {
  color: #777;
}
.tooltip-inner {
  background-color: #ddd;
}
.btn-block {
  font-weight: bold;
  justify-content: center;
}
.btn-block button, .btn-block input {
  	margin: 2rem 0.5rem;
}
.btn-warning2 {
  background-color: #f6ff00
}

/* ====== 小型ディスプレイ ====== 569px iPhoneSE ヨコ */
@media only screen and (min-width: 569px) {
  body, h3, p.quesion, .subquestion {
    font-size: 16px;
  }
  .flex11 {
    display: flex;
    flex-direction: row;    /* 横並び */
    padding: 0 1rem;
  }
}

/* 回答一覧印刷　*/
@media print {
  html, body {
    background-color: #fff;
    width: 210mm;
    height: 297mm;
		margin: 0;
	}
	#confirm {
    font-size: 14px;
		margin: 0 20px;
		width: 100%;
	}
  .no-print {
    display: none;
  }
}